# ISLocalToGlobalMappingDestroy

Destroys a mapping between a local (0 to n) ordering and a global parallel ordering.

### Synopsis

    #include "petscsys.h"
    #include "petscis.h"
    PetscErrorCode PETSCVEC_DLLEXPORT ISLocalToGlobalMappingDestroy(ISLocalToGlobalMapping mapping)

Note Collective

### Input Parameters

mapping -mapping data structure

### See Also

ISLocalToGlobalMappingCreate()

Level:advanced
Location: src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/vec/examples/tutorials/ex8.c.html
src/vec/is/examples/tutorials/ex4.c.html